Subject: Re: bug#32676: [PATCH] Add option to highlight the 'next-error' error message

From: Ernesto Alfonso <[email-masked]>
Date: Mon, 10 Aug 2020 07:00:56 -0700

Sorry about the delay, I will get back to this soon.

Ernesto

On Mon, Aug 10, 2020 at 5:38 AM Lars Ingebrigtsen <[email-masked]> wrote:

> Stefan Kangas <[email-masked]> writes:
>
> > To accept your contribution to Emacs, we need to you to assign
> > copyright to the FSF.  You can read more about the reasons why here:
> > https://www.gnu.org/licenses/why-assign.html
> >
> > Before we can make any progress with this patch, I think we need to
> > clarify that point.  Would you be willing to sign such paperwork?
>
> This was half a year ago, and I can't see Ernesto in the copyright
> assignment file.
>
> Ernesto?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>